package com.jeeplus.modules.deductiondetails.entity;
/**
 * 动态表头
 * */
public class DynamicHeader {
    private String id;
    private String typeName;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getTypeName() {
        return typeName;
    }

    public void setTypeName(String typeName) {
        this.typeName = typeName;
    }
}
